body {
	background-image: url("../images/background.jpg");
	font-family: Georgia, Verdana, Arial;
}

.align-center {
	display: block;
	margin: 0px auto;
}

img.banner {
	padding-top: 5px;
	padding-bottom: 70px;
}

img.kanji {
	width: 200px;
	height: 309px;
}

img.main {
   border: 2px solid #FFFFFF;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

div.main {
	float: left;
	width: 600px;
	margin-right: 60px;
}

div.side_menu {
	float: right;
	width: 250px;
}

div.header {
	width: 910px;
	clear: both;
}

div.wrapper {
	width: 910px;
	margin: 0 auto;
}

div.footer {
	clear: both;
	height: 50px;
	border-top: 1px;
	width: 910px;
}

div.footnote {
	width: 910px;
	clear: both;
	margin: 0 auto;	
}

div.image {
	clear: both;
	background: #FFFFFF;
}

p.main {
	width: 600;
	text-indent: 20px;
	line-height: 125%;
}

p.caption {
	font-size: small;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

ul.main {
	line-height: 125%;
}

ul.toc {
	line-height: 125%;
}

ul.navigation {
	list-style-image: url("../images/bullet.png");
} 

li.navigation {
	padding-bottom: 5px;
}

li.main {
	padding-bottom: 5px;
}

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #acacac;
}

a:active {
	color: #575757;
}

table.main {
	margin: 0 auto;
}

td.main {
	padding: 5px;
}

p.note {
	text-align: center;
}

h5.footnote {
	text-align: center;	
}

.toc {
	line-height: 125%;
}

.center {
	text-align: center;
}

.small {
	font-size: xx-small;
}